Legacy v8.6 agent for Solaris/SunOS v7

Legacy v8.6 agent for Solaris/SunOS v7

Summary

Does Legacy v8.6 agent Support Solaris/SunOS v7

Synopsis

Please verify support in Legacy v8.6 agent for Solaris/SunOS v7 (aka 5.7)?

Discussion

Per FNMP 8.6 release notes, Solaris 9 and 10, 11 Express (Intel) Solaris 8, 9 and 10, 11 Express (SPARC) For 2015 and up Solaris 9, 10, 11 (Intel), Zones for versions 10 & 11 Solaris 8, 9, 10, 11 (SPARC), Zones for versions 10 & 11
Labels (1)
Was this article helpful? Yes No
No ratings
Version history
Revision #:
1 of 1
Last update:
‎Nov 30, 2017 03:38 AM
Updated by: